<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		a=parseInt(prompt("escribe numero A"));
		b=parseInt(prompt("escribe numero B"));
		if (a>b) {
			document.write("El mayor es A");
		}else {
			document.write("El mayor es B");
		}
	</script>
</body>
</html>